Organization

Update billing

PATCH
/v1/org/billing

Authorization

OrionBearerToken
AuthorizationBearer <token>

Bearer token for the organization endpoints, which are not yet active.

In: header

Response Body

application/json

curl -X PATCH "https://example.com/v1/org/billing"
{  "error": {    "code": "string",    "message": "string"  },  "meta": {    "as_of_ledger": 0,    "attribution_confidence": 0,    "data_staleness_seconds": 0,    "last_indexed_ledger": 0,    "ledger_lag_seconds": 0,    "oracle_staleness_seconds": 0,    "partial_result": true,    "requested_ledger": 0,    "response_time_ms": 0,    "sources": [      "soroban_rpc"    ]  }}